@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
@font-face {
  font-family: 'MyWebFont';
  src: url('fonts/Montserrat-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Montserrat-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Montserrat-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Montserrat-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Montserrat-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}


* {
	margin:0;
	padding:0; font-family:Source Sans Pro; line-height:26px; color:#333333; 
}
.rera{ margin:-25px 0 8px 0; color:#999; font-size:14px}
.col{ width:30%; text-align:left; float:left; margin:0 1.5%}
.bx-wrapper{ padding:0 30px !important; box-sizing: border-box !important; position:relative; top:-40px}

body {
	width:100%; font-family:Source Sans Pro; font-size:16px; color:#333333; overflow-x:hidden;
}
.subMenus{ width:100%; margin:0 auto 30px auto; text-align:center; border-bottom:1px dotted #CCC; border-top:1px dotted #CCC; padding:10px 0}
.subMenus .pipe{ padding:0 20px; color:#999}
.subMenus a:link,.subMenus a:visited{color:#5a97ce; text-decoration:none; text-transform:uppercase;}
.subMenus a:hover,.active{ color:#225d93 !important;}
.active{ color:#225d93 !important; font-weight:bold}
.MiCasaaamenities{ background:url(../quadream/images/banner2.png) no-repeat; height:350px; float:left; width:100%; background-size:100% auto; margin-top:-50px}

.verticalSpce{ margin:10px 0}
.rowContainer,.ongoingProjectsContainer,.enquiryFormContainer{ float:left; width:100%; padding:0 30px; box-sizing: border-box; z-index:999; position:relative}
.innerBox{float:left; width:100%; padding:0 30px; box-sizing: border-box; text-align:center; margin-top:-20px } 
.innerBox.innerContainer{ margin-top:-40px}
.footerContainer{  border-top: 1px solid #ccc; box-sizing: border-box; float: left; padding: 15px 30px 0; width: 100%;}
#cssmenu{ float:right; }
.logo{ float:left}
.cls{ clear:both}
.bxslider li{ height:530px}
.bxslider{ z-index:999; position:relative}
.banner1{ background: url(../images/banner1.png) no-repeat; background-size:100% auto}
.banner2{ background: url(../images/banner2.png) no-repeat; background-size:100% auto}
.banner3{ background: url(../images/banner3.png) no-repeat; background-size:100% auto}
.banner4{ background: url(../images/banner4.png) no-repeat; background-size:100% auto}
.banner5{ background: url(../images/banner5.png) no-repeat; background-size:100% auto}

.quadreamBanner{ background: url(../quadream/images/banner1.png) no-repeat; background-size:100% auto}

.col{ text-align:center}
.cirularTh{ width:80%; padding:10px; box-sizing: border-box; box-shadow:0 0 5px 0px #ccc}

.bannerText{ color:#fff;  position: relative; top: 40%;s transform: translateY(-50%); text-align:center }
.rightBox{ float:right;width:50%; padding:0 30px; box-sizing: border-box; text-align:right; margin-top:-90px}
.bannerContainer{ float:left;width:100%;}

.facebook:link,.facebook:visited{ background:url(../images/social-media.png); width:14px; height:24px; display:block; float:right; margin-left:30px;margin-right:20px; z-index:999; position:relative;-webkit-transition: all 0.2s ease;	-moz-transition: all 0.2s ease;	-o-transition: all 0.2s ease;	transition: all 0.2s ease;}
.facebook:hover{ background-position:left -26px}

.twitter:link,.twitter:visited{ background:url(../images/social-media.png) -45px top; width:24px; height:24px; display:block; float:right; margin-right:20px; z-index:999; position:relative;-webkit-transition: all 0.2s ease;	-moz-transition: all 0.2s ease;	-o-transition: all 0.2s ease;	transition: all 0.2s ease;}
.twitter:hover{ background-position:-45px -26px}

.googleplus:link,.googleplus:visited{ background:url(../images/social-media.png) -95px top; width:24px; height:24px; display:block; float:right; margin-right:20px; z-index:999; position:relative;-webkit-transition: all 0.2s ease;	-moz-transition: all 0.2s ease;	-o-transition: all 0.2s ease;	transition: all 0.2s ease;}
.googleplus:hover{ background-position:-95px -26px}

h1{  font-family: MyWebFont;font-size: 26px; font-weight: normal;  padding: 30px 0;  text-transform: uppercase; }
h1 span{font-family:MyWebFont; font-weight:normal}

.viewMore:link,.viewMore:visited{ color:#666; border:1px solid #999; background:#f1f1f1; padding:8px 20px;-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;	-o-transition: all 0.2s ease;	transition: all 0.2s ease; text-decoration:none}
.viewMore:hover{ background:#223e57; color:#fff; border-color:#223e57}

.ongoingProjectsContainer{ background:url(../images/bgWave.png);}
.boxFifty{ width:50%; float:left; padding:50px; box-sizing: border-box;}
.projectDetails{font-family:MyWebFont; font-weight:normal; font-size:22px; text-transform:uppercase; font-weight:bold; margin:-60px 0 20px -20px; z-index:999; position:relative}
.projectDetails span{font-family:MyWebFont; font-weight:300}
.projectDetails .area{ font-size:14px; clear:both}
.whiteBgBox{ float:left; background:#fff; padding:50px 50px 30px 50px; width:100%;box-sizing: border-box;-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;	-o-transition: all 0.2s ease;	transition: all 0.2s ease;}
.whiteBgBox.opac{ background:rgba(255,255,255,0.7)}

.whiteBgBox img{ width:100%}
.whiteBgBox .viewMoreArrow img{ width:auto}
.viewMoreArrow:link,.viewMoreArrow:visited{ background:#ff9900; padding:10px 20px; position:relative; z-index:9999; float:left; margin:-25px 0 0 -25px;-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;	-o-transition: all 0.2s ease;	transition: all 0.2s ease;}
.viewMoreArrow:hover,.whiteBgBox:hover .viewMoreArrow{ background:#223e57; }
.whiteBgBox:hover{box-shadow:0 0px 5px #ccc; margin-top:-10px}

.innerBox.noMargin{ margin:0}

.bannerHeading,.bannerHeadingSub,.bannerHeading strong,.bannerHeadingSub strong{ color:#fff; font-size:34px; padding:10px 0}
.completedProjects{ width:20%; float:left; text-align:center; margin:40px 0}
.completedProjects img{-webkit-filter: grayscale(100%); filter: grayscale(100%);-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;	-o-transition: all 0.3s ease;	transition: all 0.3s ease; width:120px}
.completedProjects img:hover{-webkit-filter: grayscale(0%); filter: grayscale(0%);}
.enquiryFormContainerBg{ background:#133a5e; float:left; width:100%; margin:25px 0}

input[type="text"],textarea{ width:95%; padding:5px 10px;box-sizing: border-box; margin-bottom:10px; border:0; border-radius:3px;font-family:Source Sans Pro; font-size:14px}
input[type="submit"]{ width:95%; padding:5px 10px;box-sizing: border-box; margin-bottom:10px; border:0; border-radius:3px;font-family:Source Sans Pro; font-size:14px;background:#058dc5; color:#fff; text-transform:uppercase; cursor:pointer}
textarea{ height:126px}
h1.whiteColor{ color:#fff; font-weight:300; text-align:center; padding:25px 0 15px 0}

.footerL{ float:left; text-align:left; width:50%;color:#999}
.footerR{ float:right; text-align:right; width:50%;color:#999; text-transform:uppercase}
.footerContainer{ margin-bottom:20px; }
.photogallery{ list-style:none; }
.photogallery li{ width:30%; margin:20px 1.5%; float:left}
.photogallery li img{ width:100%; border:1px solid #f1f1f1; padding:3px; box-sizing: border-box; margin-bottom:5px}

@media screen and (max-width:400px) {
.leftheader,.footergoTop,.rightBox{ display:none}	
.rightheader,.logoHeader{ width:50%}
#banner, #banner li img{ height:250px}
.punchLine{ font-size:20px; line-height:normal; margin:-100px 0 0}
.kmImg,.whykmTxt,.faqBox,.mapBox,.fiftyBox,.fiftyBox img,.leftFooter,.rightFooter{ float:left; width:100%; padding:0}
.leftFooter,.rightFooter{ width:98%; float:left; margin:0 1%}
.associationBox p{ width:92%}
.boxFifty{ width:100%; padding:10px; margin:20px 0}
.footerL,.footerR{width:100%; text-align:center; margin:10px 0}
.completedProjects{ width:50%}
.bx-viewport{ height:150px !important}
#cssmenu {
    float: right;
    position: absolute;
    right: 10px;
    top: 20px;
}.bannerContainer{ margin-top:50px}
.bx-wrapper{ padding:0 !important}
ul.open{ background:#fff; float:right}
#cssmenu > ul > li > a{ font-size:12px}
#cssmenu ul ul{ width:200px !important}
#cssmenu{ z-index:999999}
.rera{ margin:-5px 0 8px 0;}
}





